## golang-github-go-openapi-jsonpointer 0.0~git20160704.0.46af16f

=== debian/changelog ===
golang-github-go-openapi-jsonpointer (1:0.0~git20160704.0.46af16f-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 16:32:16 +0100

golang-github-go-openapi-jsonpointer (1:0.0~git20160704.0.46af16f-1) unstable; urgency=medium

  * Package earlier upstream snapshot as B-D for Kubernetes.

 -- Tim Potter <tpot@hpe.com>  Wed, 22 Feb 2017 08:35:31 +1100

golang-github-go-openapi-jsonpointer (0.0~git20161105.0.8d96a2d-1) unstable; urgency=medium

  * Initial release (Closes: #853815)

 -- Tim Potter <tpot@hpe.com>  Tue, 29 Nov 2016 14:49:18 +1100
