=== debian/control ===
Source: golang-github-go-openapi-jsonpointer
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-go-openapi-swag-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.8
Homepage: https://github.com/go-openapi/jsonpointer
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-openapi-jsonpointer.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-openapi-jsonpointer.git
XS-Go-Import-Path: github.com/go-openapi/jsonpointer

Package: golang-github-go-openapi-jsonpointer-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-go-openapi-swag-dev,
         golang-github-stretchr-testify-dev
Description: fork of gojsonpointer with support for structs
 gojsonpointer Build Status (https://travis-ci.org/go-openapi/jsonpointer)
 codecov (https://codecov.io/gh/go-openapi/jsonpointer)
 Slack Status (https://slackin.goswagger.io) license
 (https://raw.githubusercontent.com/go-openapi/jsonpointer/master/LICENSE)
 GoDoc (http://godoc.org/github.com/go-openapi/jsonpointer) An
 implementation of JSON Pointer - Go language Status Completed YES
 .
 Tested YES References
 http://tools.ietf.org/html/draft-ietf-appsawg-json-pointer-07 Note
 The 4.Evaluation part of the previous reference, starting with 'If the
 currently referenced value is a JSON array, the reference token MUST
 contain either...' is not implemented.
