## golang-github-go-openapi-jsonpointer 0.19.5

=== debian/changelog ===
golang-github-go-openapi-jsonpointer (1:0.19.5-2) unstable; urgency=medium

  * Add missing epoch to version of golang-github-go-openapi-swag-dev
  * Mark library package with "Multi-Arch: foreign"
  * Bump Standards-Version to 4.6.0 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 19 Oct 2021 07:22:48 -0600

golang-github-go-openapi-jsonpointer (1:0.19.5-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.19.5
  * Add debian/watch
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * debian/control:
    + Apply "cme fix dpkg" fixes:
      - Organize debian/control fields
      - Bump Standards-Version to 4.5.1 (no change)
      - Add Testsuite: autopkgtest-pkg-go
    + Update Maintainer email address to team+pkg-go@tracker.debian.org
    + Change Section from devel to golang
    + Change build-dependency on golang-go to golang-any
    + Update dependencies according to go.mod
    + Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
    + Fix package long description
    + Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Sun, 08 Aug 2021 03:55:47 -0600
