## golang-github-go-openapi-jsonpointer 0.19.6

=== debian/changelog ===
golang-github-go-openapi-jsonpointer (1:0.19.6-1) unstable; urgency=medium

  * New upstream version 0.19.6
  * Reorder fields in debian/control and debian/copyright
  * Update versioned dependencies as per go.mod,
    removing golang-github-mailru-easyjson-dev as {build-,}dependency,
    and removing golang-github-stretchr-testify-dev from -dev dependency
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 11 Oct 2023 18:57:14 -0600

golang-github-go-openapi-jsonpointer (1:0.19.5-4) unstable; urgency=medium

  [ Guillem Jover ]
  * Update debian/watch file

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 22:26:31 +0000

golang-github-go-openapi-jsonpointer (1:0.19.5-3) unstable; urgency=medium

  * Team upload.
  * Add Repository and Repository-Browse fields to upstream metadata.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Remove ${shlibs:Depends} from Depends field.
  * Move license file location on Debian systems to a Comment field.
  * Wrap and sort -at.
  * Update gitlab.ci.yml from its canonical source.
  * Set Rules-Requires-Root to no.
  * Update gbp configuration following Go Team new workflow.
  * Update gitlab-ci.yml from its new refactored template.
  * Mark golang-github-stretchr-testify-dev dependency as <!nocheck>.
  * Update copyright claims.
  * Set build directory to _build.
  * Add debian/.gitignore file.
  * Fix debian/watch syntax.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 30 Nov 2021 15:26:00 +0100
