=== debian/control ===
Source: golang-github-go-openapi-jsonpointer
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-go-openapi-swag-dev (>= 1:0.22.3),
               golang-github-stretchr-testify-dev (>= 1.8.1) <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-jsonpointer
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-jsonpointer.git
Homepage: https://github.com/go-openapi/jsonpointer
XS-Go-Import-Path: github.com/go-openapi/jsonpointer

Package: golang-github-go-openapi-jsonpointer-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-go-openapi-swag-dev (>= 1:0.22.3),
         ${misc:Depends},
Description: fork of gojsonpointer with support for structs (Go library)
 This is a fork of gojsonpointer, an implementation of JSON Pointer
 in Go language, with support for structs.
