## golang-github-go-openapi-jsonpointer 0.20.2

=== debian/changelog ===
golang-github-go-openapi-jsonpointer (1:0.20.2-1) unstable; urgency=medium

  * New upstream version 0.20.2
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 21 Feb 2024 09:58:23 -0700
