=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
-               golang-github-go-openapi-swag-dev (>= 1:0.22.3),
-               golang-github-stretchr-testify-dev (>= 1.8.1) <!nocheck>,
+               golang-any (>= 2:1.19~),
+               golang-github-go-openapi-swag-dev (>= 1:0.22.5),
+               golang-github-stretchr-testify-dev (>= 1.8.4) <!nocheck>,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-jsonpointer
@@ -20,7 +20,7 @@
 Package: golang-github-go-openapi-jsonpointer-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-go-openapi-swag-dev (>= 1:0.22.3),
+Depends: golang-github-go-openapi-swag-dev (>= 1:0.22.5),
          ${misc:Depends},
 Description: fork of gojsonpointer with support for structs (Go library)
  This is a fork of gojsonpointer, an implementation of JSON Pointer
