## golang-github-go-openapi-jsonpointer 0.21.0

=== debian/changelog ===
golang-github-go-openapi-jsonpointer (1:0.21.0-1) unstable; urgency=medium

  * New upstream release.
  * Wrap and sort -sat.
  * Switch to Standards-Version 4.7.0 (no changes needed).
  * Add myself to Uploaders.
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 17 Sep 2024 19:57:34 +0200
