## golang-github-go-openapi-jsonpointer 0.21.1

=== debian/changelog ===
golang-github-go-openapi-jsonpointer (1:0.21.1-2) unstable; urgency=medium

  * Team upload.
  * Add breaks on golang-github-go-openapi-validate-dev to aid testing
    migration

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 24 Mar 2025 08:26:06 -0400

golang-github-go-openapi-jsonpointer (1:0.21.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.7.2 (no changes needed).
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 17 Mar 2025 16:08:48 +0100
