=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  golang-github-go-openapi-swag-dev (>= 1:0.22.5),
  golang-github-stretchr-testify-dev (>= 1.8.4) <!nocheck>,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-jsonpointer
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-jsonpointer.git
 Homepage: https://github.com/go-openapi/jsonpointer
@@ -26,6 +26,8 @@
 Depends:
  golang-github-go-openapi-swag-dev (>= 1:0.22.5),
  ${misc:Depends},
+Breaks:
+ golang-github-go-openapi-validate-dev (<< 0.24.0-3)
 Description: fork of gojsonpointer with support for structs (Go library)
  This is a fork of gojsonpointer, an implementation of JSON Pointer
  in Go language, with support for structs.
